package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "sdszzcxx")
public class SdszzcxxPO {
    @TableId
    private Long sdszid;//收单设置id
    private Long ywlbid;//业务类别id 对应RS_SX_CONFIG.SXBM
    private Long zllbid;//资料类别id
    private String sdfs;//收单方式 废弃
    private Integer fs;//份数 废弃
    private String sfgdbz;//是否归档标志
    private String sfbsbz;//是否必收标志
    private String dzzzbz;//电子证照标志
    private Integer orderno;//排序号
    private String yjfs;//原件份数
    private String fyjfs;//复印件份数
    private String clsm;//材料说明
    private String clxs;//材料形式
    private String rsSxConfigLsh;       //事项配置Id
    private String sysx;       //适用事项

    public Long getSdszid() {
        return sdszid;
    }

    public void setSdszid(Long sdszid) {
        this.sdszid = sdszid;
    }

    public Long getYwlbid() {
        return ywlbid;
    }

    public void setYwlbid(Long ywlbid) {
        this.ywlbid = ywlbid;
    }

    public Long getZllbid() {
        return zllbid;
    }

    public void setZllbid(Long zllbid) {
        this.zllbid = zllbid;
    }

    public String getSdfs() {
        return sdfs;
    }

    public void setSdfs(String sdfs) {
        this.sdfs = sdfs;
    }

    public Integer getFs() {
        return fs;
    }

    public void setFs(Integer fs) {
        this.fs = fs;
    }

    public String getSfgdbz() {
        return sfgdbz;
    }

    public void setSfgdbz(String sfgdbz) {
        this.sfgdbz = sfgdbz;
    }

    public String getSfbsbz() {
        return sfbsbz;
    }

    public void setSfbsbz(String sfbsbz) {
        this.sfbsbz = sfbsbz;
    }

    public String getDzzzbz() {
        return dzzzbz;
    }

    public void setDzzzbz(String dzzzbz) {
        this.dzzzbz = dzzzbz;
    }

    public Integer getOrderno() {
        return orderno;
    }

    public void setOrderno(Integer orderno) {
        this.orderno = orderno;
    }

    public String getYjfs() {
        return yjfs;
    }

    public void setYjfs(String yjfs) {
        this.yjfs = yjfs;
    }

    public String getFyjfs() {
        return fyjfs;
    }

    public void setFyjfs(String fyjfs) {
        this.fyjfs = fyjfs;
    }

    public String getClsm() {
        return clsm;
    }

    public void setClsm(String clsm) {
        this.clsm = clsm;
    }

    public String getClxs() {
        return clxs;
    }

    public void setClxs(String clxs) {
        this.clxs = clxs;
    }

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getSysx() {
        return sysx;
    }

    public void setSysx(String sysx) {
        this.sysx = sysx;
    }

    @Override
    public String toString() {
        return "SdszzcxxPO{" +
                "sdszid=" + sdszid +
                ", ywlbid=" + ywlbid +
                ", zllbid=" + zllbid +
                ", sdfs='" + sdfs + '\'' +
                ", fs=" + fs +
                ", sfgdbz='" + sfgdbz + '\'' +
                ", sfbsbz='" + sfbsbz + '\'' +
                ", dzzzbz='" + dzzzbz + '\'' +
                ", orderno=" + orderno +
                ", yjfs=" + yjfs +
                ", fyjfs=" + fyjfs +
                ", clsm='" + clsm + '\'' +
                ", clxs='" + clxs + '\'' +
                '}';
    }
}
